body
{
    background-color: rgb(145 165 65 / 41%);
}
.user
{
    position: relative;
    text-align: right;
    left: 23%;
    top: 40px;
    border: outset #a55b00;
    padding: 2%;
}

.user input
{
    margin: 1%;
    text-align: right;
    border-radius: 10px;
}

.user h3
{
    color: #e9a100;
}

.errors
{
    color: rgb(187, 44, 44);
    font-weight: 600;
}


.btn
{
    background-color: #e9a100;
    border-color:#e9a100;
}

.btn:hover
{
    background-color: #d1920b;
    border-color:#d1920b;
}